# lugins/osg/Point.cpp File Reference

`#include "osg/Point"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/Point.cpp:

## Functions

bool | Point_readLocalData (Object &obj, Input &fr)
bool | Point_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_PointProxy (new osg::Point,"Point","Object StateAttribute Point",&Point_readLocalData,&Point_writeLocalData)

## Function Documentation

bool Point_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool Point_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_PointProxy(new osg::Point,"Point","Object StateAttribute Point",&Point_readLocalData,&Point_writeLocalData)